import axios from "../../utils/request";


export function getprojectSetList(params) {
  return axios({
    url: "/udiwms/inv/device/project/set/filter",
    method: "get",
    params: params
  });
}

export function insertDevprojectSet(params) {
  return axios({
    url: "/udiwms/inv/device/project/set/insertDevprojectSet",
    method: "post",
    data: params
  });
}

export function updateDevprojectSet(params) {
  return axios({
    url: "/udiwms/inv/device/project/set/updateDevprojectSet",
    method: "post",
    data: params
  });
}


export function deleteDevprojectSet(params) {
  return axios({
    url: "/udiwms/inv/device/project/set/deleteDevprojectSet",
    method: "get",
    params: params
  });
}





